/* CSS menuSuperior.php */

.center-video{
    display: flex;
    align-items: center;
}

.btn-videos{
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: #fff;
    padding: 7px;
    height: 35px;
    border-radius: 5px;
}

.bi-question-circle-fill {
    display: none;
}

@media (max-width: 766px) {
    .bi-question-circle-fill {
        display: block;
        /* Ou o valor padrão desejado para quando a tela for menor ou igual a 901px */
        font-size: 18px;
    }

    .btn-videos {
        border-radius: 50%;
    }
}

@media (max-width: 766px) {
    .hidden-xs {
        display: none;
        /* Ou o valor padrão desejado para quando a tela for menor ou igual a 901px */
    }
}


/* CSS pagina dos videos */

.modal-content {
    box-shadow: none;
    border: none;
}

.modal-header-video {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 16px;
    background: #12965D;
    color: #fff;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: none;
}

.modal-header-video .modal-title{
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 100;
}

.modal-header-video .close {
    margin-top: 0;
    font-size: 20px;
}

.btn-video{
    width: 90px;
    height: 30px;
    border: none;
    border-radius: 3px;
}

.btn-default {
    background-color: #bec3c7;
    border-color: #bec3c7;
    color: #fff;
}
.btn-default:hover{
    background-color: #b0b5b9;
}

/*-----modal style---*/

.modal.top-modal-with-space .modal-dialog {
    margin: 20px auto;
}

.modal.fade.left-modal-with-space .modal-dialog {
    position: absolute;
    left: 20px;
}


.modal.fade.right-modal-with-space .modal-dialog {
    position: absolute;
    right: 20px;
}


/*---*/


.modal.top-modal-without-space .modal-dialog {
    margin: 0px auto;
}

.modal.fade.left-modal-without-space .modal-dialog {
    position: absolute;
    left: 0px;
}


.modal.fade.right-modal-without-space .modal-dialog {
    position: absolute;
    right: 0px;
}

/*---*/

.modal.fade.modal-dialog-center {
    height: 100%;
    /* top: auto; */
}

.modal.fade.modal-dialog-center .modal-dialog {
    display: table;
    height: 100%;
}

.modal.fade.modal-dialog-center .modal-content-wrap {
    display: table-cell;
    vertical-align: middle;
}


/*-----*/

.modal.fade.full-width-modal-left .modal-dialog .modal-content,
.modal.fade.full-width-modal-right .modal-dialog .modal-content,
.modal.fade.full-width-modal-right .modal-dialog .modal-content-wrap,
.modal.fade.full-width-modal-left .modal-dialog .modal-content-wrap{
    height: 100%;

}

.modal.fade.full-width-modal-right .modal-dialog  {
    height: 100%;
    position: absolute;
    right: 0px;
    margin: 0;
}


.modal.fade.full-width-modal-left .modal-dialog  {
    height: 100%;
    position: absolute;
    left: 0px;
    margin: 0;
}


.full-width-modal-right .modal-header-video,
.full-width-modal-right .modal-content,
.full-width-modal-left .modal-header-video,
.full-width-modal-left .modal-content {
    border-radius: 0;
}